{
    "type": "call_of_yucutan:ritual_transmutation",
    "ingredients": [
      {
        "item": "minecraft:wither_skeleton_skull"
      },
      {
        "item": "call_of_yucutan:ah_puch_idol"
      },
      {
        "item": "call_of_yucutan:jei_ah_puch"
      }
    ],
    "output": {
      "item": "netherexp:shotgun_core",
      "count": 1
    }
  }